{
  "id": "2466491",
  "name": "消防火调VR",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "26624915",
      "name": "fire_role_management",
      "font_class": "fire_role_management",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "26624684",
      "name": "fire_organization",
      "font_class": "fire_organization",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "21445457",
      "name": "fire_home_study",
      "font_class": "fire_home_study",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "21445458",
      "name": "fire_home_vr",
      "font_class": "fire_home_vr",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "21104009",
      "name": "collect",
      "font_class": "collect",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "20808329",
      "name": "fire_mic_off",
      "font_class": "fire_mic_off",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "20808330",
      "name": "fire_cancel",
      "font_class": "fire_cancel",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "20808331",
      "name": "fire_pen_open",
      "font_class": "fire_pen_on",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "20808332",
      "name": "fire_pen_off",
      "font_class": "fire_pen_off",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "20808333",
      "name": "fire_cross",
      "font_class": "fire_cross",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "20808334",
      "name": "fire_exit",
      "font_class": "fire_exit",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "20808335",
      "name": "fire_share",
      "font_class": "fire_share",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "20808336",
      "name": "fire_vr",
      "font_class": "fire_vr",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "20808338",
      "name": "fire_mic_on",
      "font_class": "fire_mic_on",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "20808339",
      "name": "fire_appendix",
      "font_class": "fire_appendix",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "20806963",
      "name": "fire_119",
      "font_class": "fire_119",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "20806964",
      "name": "fire_arrow",
      "font_class": "fire_arrow",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "20806965",
      "name": "fire_building",
      "font_class": "fire_building",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "20806966",
      "name": "fire_other",
      "font_class": "fire_other",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "20806967",
      "name": "fire_bus",
      "font_class": "fire_bus",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "20806968",
      "name": "fire_recycle",
      "font_class": "fire_recycle",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "20805833",
      "name": "fire_user",
      "font_class": "fire_user",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "20805834",
      "name": "fire_camera",
      "font_class": "fire_camera",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "20805835",
      "name": "log_eye_normal",
      "font_class": "log_eye_normal",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "20805836",
      "name": "log_eye_selected",
      "font_class": "log_eye_selected",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "20805837",
      "name": "fire_home",
      "font_class": "fire_home",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "20805838",
      "name": "fire_annex",
      "font_class": "fire_annex",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "20805839",
      "name": "fire_management ",
      "font_class": "fire_management",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "20805840",
      "name": "fire_study",
      "font_class": "fire_study",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "20805841",
      "name": "fire_scenes",
      "font_class": "fire_scenes",
      "unicode": "e68e",
      "unicode_decimal": 59022
    }
  ]
}
